;------------------------------------------- Englisch Task and Activity messages (Default)

[Language_en]

;--------------------------Task messages

Task_OpenMailbox_Subject=Open Room Mailbox 
Task_OpenMailbox_Description=Open mailbox and wake up call functions for room %1


;--------------------------Activity wakeup main

Activity_SaveWakeUpTime_Subject=Set Wake Up Time
Activity_SaveWakeUpTime_Description=Set new wake up time %1 from phone %2

Activity_ResetWakeUpTime_Subject=Delete Wake Up Time
Activity_ResetWakeUpTime_Description=Reset wake up time from phone %1

;--------------------------Activity wakeup call

Activity_CallReception_Subject=Call Reception
Activity_CallReception_Description=Call reception on number %1 because room %2 did not answer

Activity_ReceptionAnswer_Subject=Reception Answer
Activity_ReceptionAnswer_Description=Reception answered on number %1. Room %2 did not answer

Activity_ReceptionNoAnswer_Subject=Reception No Answer
Activity_ReceptionNoAnswer_Description=Reception did not answer on number %1. Room %2 did not answer

Activity_ReceptionBusy_Subject=Reception Busy
Activity_ReceptionBusy_Description=Reception number %1 is busy. Room %2 did not answer

Activity_WakeUpCallAnswer_Subject=Wake Up Call Answer
Activity_WakeUpCallAnswer_Description=Wake up call on number %1 was answered.

Activity_WakeUpCallBusy_Subject=Wake Up Call Busy
Activity_WakeUpCallBusy_Description=Wake up call on number %1 was busy.

Activity_WakeUpCallNoAnswer_Subject=Wake Up Call No Answer
Activity_WakeUpCallNoAnswer_Description=Wake up call on number %1 was not answered.

Activity_WakeUpCallError_Subject=Wake Up Call Error
Activity_WakeUpCallError_Description=Wake up call on number %1 has failed. Error status: %2


;--------------------------Activity wakeup check

Activity_WakeUpStartCall_Subject=Post Wake Up Call
Activity_WakeUpStartCall_Description=Post wake up call for room %1




;------------------------------------------- Visibility Levels
[VisibilityLevel]


;------------------------------------------- Tag Types
[TagType]
